package com.nisum.targetfeedmanagementapi.model;

import com.fasterxml.jackson.annotation.JsonFormat;
import lombok.AllArgsConstructor;
import lombok.Getter;
import lombok.NoArgsConstructor;
import lombok.Setter;

import java.util.Date;

@Getter
@Setter
@AllArgsConstructor
@NoArgsConstructor
public class VendorOutput {
    private String vendor_Id;
    private String vendor_Name;
    private String vendor_Format;
    private String vendor_Attributes;
    private String vendor_Consumption;

    @JsonFormat(pattern="yyyy-MM-dd")

    private Date received_Date;
    @JsonFormat(pattern="yyyy-MM-dd")

    private Date last_Updated_Date;

}
