package com.nisum.targetfeedmanagementapi.model;

import com.fasterxml.jackson.annotation.JsonFormat;
import lombok.AllArgsConstructor;
import lombok.Getter;
import lombok.NoArgsConstructor;
import lombok.Setter;

import java.util.Date;

@Getter
@Setter
@AllArgsConstructor
@NoArgsConstructor
public class FeedPayload {
    private String feed_Id;
    private String vendor_Id;
    private String payload;
    @JsonFormat(pattern="yyyy-MM-dd")
    private Date received_Date;
    @JsonFormat(pattern="yyyy-MM-dd")
    private Date last_Updated_Date;

    public FeedPayload(String feed_Id) {
        this.feed_Id = feed_Id;
    }
}
